ALTER TABLE `site_plugin_testimonials_cats`
CHANGE `cat_size` `cat_size` varchar(5) NOT NULL AFTER `cat_status`,
ADD `cat_size_lg` varchar(5) NOT NULL AFTER `cat_size`,
CHANGE `cat_size_desktop` `cat_size_md` varchar(5) NOT NULL AFTER `cat_size_lg`,
CHANGE `cat_size_tablet` `cat_size_sm` varchar(5) NOT NULL AFTER `cat_size_md`,
CHANGE `cat_size_phone` `cat_size_xs` varchar(5) NOT NULL AFTER `cat_size_sm`;